Updated 19. elokuuta 2015

80029527 PS3-virhekoodi

PSP-järjestelmään on päivitettävä uusin käyttöjärjestelmä, ennen kuin voit ladata sisältöä PlayStation Storesta.

 
 

Viesti tulee esiin, jos yrität siirtää sisältöä PlayStation Storesta, ladata kohteita Käyttäjätietojen hallinnasta tai aktivoida tai poistaa PSP-järjestelmän aktivoinnin PlayStation 3 -järjestelmällä.

PSP-järjestelmässä on oltava vähintään käyttöjärjestelmän versio 3.00, jotta voit aktivoida tai poistaa järjestelmän aktivoinnin PS3-järjestelmässä tai ladata PlayStation Store -sisältöä PlayStation 3 -järjestelmän kautta.

Ratkaisu

  • Päivitä PSP-järjestelmään uusin käyttöjärjestelmän versio. Katso ohjeet täältä.
  • Lisää vinkkejä ja neuvoja PlayStation-järjestelmän käyttöön saat teknisen tuen foorumeilta osoitteessa community.eu.playstation.com.